/* Font Too light-weight */

#mainWrap p,
#mainWrap div,
#mainWrap li {
  font-weight: 400;
}
#mainWrap h1 span,
#mainWrap h2 span,
#mainWrap h1 a,
#mainWrap h2 a {
  font-weight: 600;
}


#search-trigger {padding: 15px;}



/* Fix wrapping on small screens */
.hikashop_product_page h1 span {padding-bottom: 3px !important;}
.hikashop_product_page h1 {padding-bottom: 2px !important;}
@media (max-width: 450px) {
    .zen-container div.descimage { float:left }
}


p.hikashop_cart_item_amount {display:none;}

/* Fix padding around cart/trolley inputs */
input[type="text"] {padding: 4px 6px}

/* Fix NoNumber default tab styles */
.nn_tabs.outline_content>.tab-content {border: 0}
ul#set-nn_tabs-1 {border: 0;}
.nn_tabs .nav-tabs {border-bottom: 0}
#mainWrap #midCol ul#set-nn_tabs-1 {padding-bottom: 0;border-bottom: 0;margin-bottom: 0;}
.tab-content {margin-top: 10px;}
.nn_tabs:before, .nn_tabs:after {margin-top: 30px;}

/* border for cart/trolley */
#cart-nav {border: 8px solid #e0e0c7;}

/* donate button colour */
li.orange, #hikashop_donation_button {background-color:orange}
#navwrap ul.nav li.orange a {color:white}
#off-canvas-nav li.orange a {color:white}

/* font-size reductions */
span.hikashop_product_price {font-size: 90%;}

/* Remove pagination */
.hikashop_products_pagination div.limit{ display:none; }
span.hikashop_results_counter{ display:none; }
div.hikashop_products_pagination.hikashop_products_pagination_bottom {display:none;}

/* Shop image border - remove */
.hikashop_product_page .hikashop_product_main_image_subdiv img {
-webkit-box-shadow: 0 0 0;
-moz-box-shadow: 0 0 0;
box-shadow: 0 0 0;  }

/* AUD */
span.currency {font-size: 70%;}

/* Override default form 20px margin */
form {margin: 0 0 0 0;}
/* #hikashop_checkout_shopping_button {margin-top: -20px;} */

#hikashop_donation_button {float: right;  margin: 8px 10px 8px 0; border-color:orange; font-weight:bold}

.hikashop_cart_product_quantity_refresh, .hikashop_cart_product_quantity_delete {margin: 0 0 12px 5px;}
/*th.hikashop_cart_title {color: #999;}*/
td.hikashop_cart_module_product_delete_value {width: 12px;}

.hikashop_cart a:hover, .hikashop_cart span:hover {
    color: #D32D24;
}

.hikashop_cart a, .hikashop_cart span {
    color: #333;
}

div.hikashop_cart:before {
    content: "\f07a";
    font-family: "FontAwesome";
    margin-right: 10px;
    color: #999;
}

#hikashop_checkout_cart .table th, .table td {vertical-align: middle;}
#hikashop_checkout_page #hikashop_checkout_cart .row0 td {padding: 8px;}
select {width:inherit !important;}
#hikashop_checkout_cart, .hikashop_checkout_cart select {float: left;margin: -3px 0;}
.hikashop_checkout_cart  { margin-top: 70px;}
#hikashop_product_quantity_main select {float: left;margin:10px;}
#hikashop_credit_card_month_eway_2,#hikashop_credit_card_year_eway_2,#hikashop_credit_card_CCV_eway_2 {width: 70px;}
.hikashop_product_quantity_field {width: 30px;}
#hikashop_cart_product_total_title {float:right !important;}
#hikashop_cart_product_price_title {float:right !important;}
span.hikashop_product_price_full {
  text-align: right;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
}
#hikashop_cart_module a img {width: 13px;border: 0;}
legend {padding-top: 20px;}
#hikashop_shipping_methods .hikashop_shipping_group .hikashop_shipping_group_name {background-color: transparent;border: 0;display:none;}
#hikashop_shipping_methods ul.hikashop_shipping_products {display: none;}
div#hikashop_eway_thankyou {margin-top: 40px;}
span.hikashop_field_required {display:none;}
#hikashop_checkout_page ul li {border-bottom: 1px solid #ccc;}

.table-striped tbody > tr > td {
	background: #fff;
	padding: 10px 20px 10px 8px;
}

.table-striped tbody > tr.row_product > td {
	background-color: #fff;
}

.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border: 0;
}

body #navwrap .logo img {
    float: left;
    margin-right: 10px;
    margin-top: 9px !important;
}

.left {
  float: left;
}

label.required, label.non-required {
  margin-right: 5px;
}
.formError .formErrorContent,label, input, button, select, textarea {
    font-size:16px;
} 
.input-small {
    width:180px;
}

.hikashop_products_listing .hikashop_product {
  width: 35%;
}

.hika_edit span {
  display: inherit;
  margin-right: 10px;
}

.hika_edit img {margin: -4px 3px 0 0;}

div.hika_edit {
  text-align: left !important;
  margin-bottom: 10px !important;
}

.hikabtn {
  background-color:#D32D24;
    color: white;
    margin: 8px 0;
}

/* footer */
.copyright .custom {text-transform: none;float: left;margin-top: 10px;}

/* Very top menu /top bar */
#top4 ul {float: left;}
#top4 ul li a {padding: 10px 30px;margin: 0;}
#topwrap ul li.item-164 a {color: black;}
#topwrap li.item-164 {font-weight: bold;background-color: white;}
#topwrap ul {padding: 0;margin: 0;}

/* Mainmenu */
#navwrap ul.nav > li.current > a {color: white!important;}
#navwrap li.current.active {background-color: #15A272;}

/* text selection */
::selection {background: #006595;color:#fff;}
::-moz-selection {background: #006595;color:#fff;}

/* on guest checkout page */
#hikashop_checkout_Address_right_part input {width: 100%;}
input#hikashop_credit_card_owner_eway_2 {text-align: left!important;}

#off-canvas-nav .t3-mainnav .nav-collapse li a {color: white;}

#bottomrow .nav > li > a:hover, #bottomrow .nav > li > a, #bottomrow .nav > li > a:active {background-color: inherit;}

/* Orders */
#htmlfieldset_products th {text-align: left;}


/* Search */
.form-search label {display: none;}
#search-nav input {width: 100%;}
#search-nav {border: 15px solid #e0e0c7;padding:0;}
#searchForm input {height: inherit;}
#searchForm label {display: inline-block;margin-right: 15px;}

#hikashop_order_listing fieldset, #hikashop_address_listing fieldset, #hikashop_affiliate_main fieldset { border: 0}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(/templates/newlifestyle/fonts/os-thin.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(/templates/newlifestyle/fonts/os-reg.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(/templates/newlifestyle/fonts/os-semibold.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face { /* copied from the font awesome file, but put here so it is requested earlier */
  font-family: 'FontAwesome';
  src: url('../../../media/jbtype/font/fontawesome-webfont.eot?v=3.2.1');
  src: url('../../../media/jbtype/font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../../../media/jbtype/font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../../../media/jbtype/font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../../../media/jbtype/font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}

#navwrap ul.nav > li > a, #navwrap ul.nav > li ul > li a  {font-size: .9em}

/* Home page height of main graphic */
@media (max-width: 1450px) and (min-width: 1350px) {#maincontainerwrap.topmargin {margin-top: 550px;}}
@media (max-width: 1350px) and (min-width: 1250px) {#maincontainerwrap.topmargin {margin-top: 500px;}}
@media (max-width: 1250px) and (min-width: 1150px) {#maincontainerwrap.topmargin {margin-top: 450px;}}
@media (max-width: 1150px) and (min-width: 1050px) {#maincontainerwrap.topmargin {margin-top: 400px;}}
@media (max-width: 1050px) and (min-width: 950px) {#maincontainerwrap.topmargin {margin-top: 350px;}}
@media (max-width: 950px) and (min-width: 850px) {#maincontainerwrap.topmargin {margin-top: 300px;}}
@media (max-width: 850px) and (min-width: 750px) {#maincontainerwrap.topmargin {margin-top: 250px;}}
@media (max-width: 749px) {
        #maincontainerwrap.topmargin {margin-top: 200px;}
}

@media (max-width: 1030px)
{.off-canvas-enabled #fullwrap, .off-canvas-enabled #navwrap {opacity: 0.15;}}

/* START Joom Donation page error */
.formError .formErrorArrow div {
background: #FFC8C8;
}
.formError .formErrorContent {
background: #FFC8C8;
}

.input-prepend .add-on {
  height: 40px;
  padding: 10px;
}

#addtoemail.clearfix {
  clear:none;
}

.level_0 {list-style: none;margin: 0 !important;}
.level_0 li {margin: 0 0 0px 0;}
#t3-mainbody .nav-tabs li, #midCol .nav-tabs li {width: auto !important;display: inline-block !important;}
#t3-mainbody .nav-tabs li a, #midCol .nav-tabs li a {background: none;color: #333 !important;width: auto !important;}
#t3-mainbody .nav-tabs li a:hover, #midCol .nav-tabs li a:hover {color: #FFF !important;}
#remember {margin-top: 0px;}